.sidebar.affix  {
    position: fixed;
    top: 20px;
    max-width: 275px;
    }

    .sidebar {
background-color:#f6f3f0;
padding: 6px;
}


#sidebarTOC .nav-pills>li>a:hover, #sidebarTOC .nav-pills>li.active>a {
    background-color: #f2e6dd;
    color: #5c5c5c;

}







.content-links .wrapper {
    padding: 3px 12px 12px 12px;
    max-width: 70rem;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .2);
    margin: 20pt 0 50pt 0;
}





.content-links .wrapper .description {
    font-weight: normal;

}



.content-links .wrapper ul.list {
 	list-style-type: none;
    margin: 0;
    padding: 0;
}

.content-links .wrapper ul li a {
 	display: block;
    background-color: #f9f9f9;
    padding: 12px 12px 12px 9px;
    margin:  0 0 12pt 0;
    font-weight: bold;
    text-decoration: none;
}




.content-links .wrapper ul li a em {
 	display: block;
    font-style: normal;
    font-weight: normal;
    color: #3c3c3c;
}




.content-links .wrapper ul li a i {
 	display: block;
    float: left;
    min-height:64px;
    font-size: 2.2rem;
    padding: 6px 1rem 0 0;
   color: #dc8464;
}

.content-links .wrapper ul li a .rotate i {
    min-height: 0;
}

.content-links .wrapper ul li a .rotate {
    min-height: 64px;
    display: block;
    float: left;
    padding-top: 6px;
    
}










.content-links .wrapper ul li a:hover {
    background-color: #dc8464;
    text-decoration: none;
    color: #ffffff;
}








@media screen and (max-width:970px) {



.sidebar.affix  {
    position: relative;
    top: 0;
    max-width: 100%;
    margin-bottom: 24px;

    }
    
    
}



@media screen and (max-width: 992px) { 
    




    
    
    
    
 }





.links a {
    font-size: 18pt;
}

footer .links.list-inline {
    margin: 64px 0 36px 0;
    padding: 100px 0 0 0;
    display: block;
    clear: both;
    float: none;
}






